const locale = {
  APPLICATIONS: "Хэрэглүүрүүд",
  DASHBOARDS: "Ерөнхий",
  CALENDAR: "Calendar",
  ECOMMERCE: "Барааны мэдээлэл",
  ACADEMY: "Academy",
  MAIL: "Mail",
  PRODUCT: "Бараа",
  MACHINES: "Машинууд",
  MACHINE_DETAILS: "Машиний мэдээлэл",
  NEW_MACHINE: "Шинэ машин нэмэх",
  COMPANY: "Компани",
  TODO: "To-Do",
  FILE_MANAGER: "File Manager",
  CONTACTS: "Хэрэглэгчид",
  VENDING: "Автомат машинууд",
  WEB: "Веб тохиргоо",
  ANALYTICS: "Судалгаа мэдээлэл",
  COMPANY_ANALYTICS: "Компаний мэдээлэл",
  PROJECT: "Төсөл",
  PRODUCTS: "Бараанууд",
  PRODUCT_DETAIL: "Барааны мэдээлэл",
  NEW_PRODUCT: "Бараа нэмэх",
  ORDERS: "Захиалганууд",
  ORDER: "Захиалга",
  ORDER_DETAIL: "Захиалгийн мэдээлэл",
  BRAND: "Брэнд",
  MANUFACTURER: "Үйлдвэрлэгч",
  MANUFACTURERS: "Үйлдвэрлэгчүүд",
  TYPE: "Төрөл",
  TYPES: "Төрөлүүд",
  FILTER: "Шүүлтүүр",
  FILTERS: "Шүүлтүүрүүд",
  BOUNDARY: "Хязгаарлалт",
  CATEGORY: "Ангилал",
  PRODUCT_DETAIL: "Барааны мэдээлэл",
  BRANDS: "Брэндүүд",
  NEW_BRAND: "Шинээр брэнд нэмэх",
  BRAND_DETAIL: "Брэндийн мэдээлэл",
  NEW_MANUFACTURER: "Шинээр үйлдвэрлэгч нэмэх",
  MANUFACTURER_DETAIL: "Үйлдвэрлэгчийн мэдээлэл",
  NEW_TYPE: "Шинээр төрөл нэмэх",
  TYPE_DETAIL: "Төрөлийн мэдээлэл",
  NEW_FILTERS: "Шинээр шүүлтүүр нэмэх",
  FILTERS_DETAIL: "Шүүлтүүрийн мэдээлэл",
  NEW_BOUNDARY: "Шинээр хязгаарлалт нэмэх",
  BOUNDARY_DETAIL: "Хязгаарлалтын мэдээлэл",
  NEW_CATEGORY: "Шинээр ангилал нэмэх",
  CATEGORY_DETAIL: "Ангилалын мэдээлэл",
  CARDS: "Хэрэглэгдэж байгаа картууд",
  BLOGS: "Блогууд",
  CONSTANT: "Сайтын тогтмолууд",
  ALL: "Бүгд",
  NEW_CARD: "Шинээр карт үүсгэх",
  NEW_BLOG: "Шинээр блог үүсгэх",
};

export default locale;
